
#edit-field-weight-und-0-value{
	width:100px;
}
#edit-field-weight-unit-und-0-value{
	width:100px;
}
#edit-field-thickness-und-0-value{
	width:100px;
}
#edit-field-thickness-unit-und-0-value{
	width:100px;
}

#edit-field-size-unit-und-0-value{
	width:100px;
}
#edit-field-type--2{
	position: absolute;
	left : 130px; 
	top : 0px;
	margin-top: 48px;

}
#edit-field-design--2{
	position: absolute;
	left:130px;
	top:-16px;
}
#edit-field-description-und-0-value{
	width: 500px;
	height: 30px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis
}
#edit-field-thickness-unit{
	position: absolute;
	top:248px;
	left:145px;

}
#edit-field-weight-unit{
	position: absolute;
	top:380px;
	left:150px;
}

#edit-field-size-unit{
	position: absolute;
	top:316px;
	left:305px;
}
#edit-field-height{
	left:145px;
	position:absolute;
	top:315px;
}

/*

#edit-field-rapped-min-image{
	position: absolute;
	top:850px;
	left:500px;
}
#edit-field-rap-med-img{
	position:relative;
	top:-110px;
	left:500px;
}
*/
div.vertical-tabs{
	display:none;
}